Legrand / Raritan / Server Technology Xerus™ JSON-RPC API

Loading...
Searching...
No Matches
Public Attributes | List of all members
devsettings::Zeroconf::SettingsChangedEvent Struct Reference
Inheritance diagram for devsettings::Zeroconf::SettingsChangedEvent:

## Public Attributes
Settings | oldSettings
| old settings
Settings | newSettings
| new settings
Public Attributes inherited from idl::Event
Object | source
| IDL object that originated the event.

The documentation for this struct was generated from the following file:

- Zeroconf.idl